:root { 
    --perrier-jouet-glass-packs-theme01: #f3f1e3; /* Panel 1 BG */
    --perrier-jouet-glass-packs-theme02: #dee3d7; /* Panel 2 BG */
    --perrier-jouet-glass-packs-theme03: #306348; /* Title, CTA, Learn More */
  
  	--perrier-jouet-glass-packs-dark: #1c1c1a;
	--perrier-jouet-glass-packs-light: #FFFFFF;
	--perrier-jouet-glass-packs-gray: #f0f0f0;
	--perrier-jouet-glass-packs-orange: #ff6600;
}

/* Shared */
.perrier-jouet-glass-packs .fc-header__title { color: var(--perrier-jouet-glass-packs-theme03); }
.perrier-jouet-glass-packs .fc-header__title span { display: block; }
.perrier-jouet-glass-packs .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/669/1744.svg?v=638989895515700000); }
.perrier-jouet-glass-packs__panel .fc-content__copy,
.perrier-jouet-glass-packs__panel-669002 .fc-product * { color: var(--perrier-jouet-glass-packs-dark); }
.perrier-jouet-glass-packs .fc-cta__button,
.perrier-jouet-glass-packs__panel-669004.fc-layout:has(.product-grid) .fc-cta__button { 
  background-color: var(--perrier-jouet-glass-packs-theme03); 
  border: 1px solid var(--perrier-jouet-glass-packs-theme03); 
  color: var(--perrier-jouet-glass-packs-light); 
}
.perrier-jouet-glass-packs .fc-cta__button:hover,
.perrier-jouet-glass-packs__panel-669004.fc-layout:has(.product-grid) .fc-cta__button:hover {
  background-color: var(--perrier-jouet-glass-packs-dark); 
  border: 1px solid var(--perrier-jouet-glass-packs-dark); 
    color: var(--perrier-jouet-glass-packs-light);
}
.perrier-jouet-glass-packs .fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]) { 
  color: var(--perrier-jouet-glass-packs-dark); 
}
.perrier-jouet-glass-packs .fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]):hover { 
  color: var(--perrier-jouet-glass-packs-theme03);
}

/* Panel 1 */
.perrier-jouet-glass-packs__panel-669001 { background: var(--perrier-jouet-glass-packs-theme01); }
.perrier-jouet-glass-packs__panel-669001 { padding: 40px 0; }
.perrier-jouet-glass-packs__panel-669001 .fc-layout__content { max-width: 1300px; }
/* Panel 2*/
.perrier-jouet-glass-packs__panel-669002 { background: var(--perrier-jouet-glass-packs-theme02); }
/* Panel 3 */
.perrier-jouet-glass-packs__panel-669003 { background: var(--perrier-jouet-glass-packs-theme01); }

.footer-maillist {
    background: var(--perrier-jouet-glass-packs-light) !important;
}